.align-row-center > .container > .row > div, .align-row-center>.row>div {
    margin-bottom: auto !important;
    margin-top: auto !important;
}
.bg-main{
	background:var(--color-main);
}
.bg-light-home{
    background: #f6f4ec;
}
.text-black {
    color: var(--black);
}
.pt-40{
    padding-top: 40px;
}
.pt-50{
    padding-top: 50px;
}
.pt-60{
    padding-top: 60px;
}
.pt-70{
    padding-top: 70px;
}

.pb-40{
    padding-bottom:40px;
}
.pb-50{
    padding-bottom: 50px;
}
.pb-60{
    padding-bottom: 60px;
}
.pb-70{
    padding-bottom: 70px;
}


@media (min-width: 1400px) {
    .container,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl {
        max-width:1320px
    }
}
.header-top {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}

/*search*/

.search-section .form-dropdown {
    position: absolute;
    padding: 5px;
    background-color: #ffffff;
    width: 300px;
    top: 100%;
    left: auto;
    right: 0;
    z-index: 1000;
    margin-bottom: 0;
    -webkit-animation: nav_menu_anim_close 0.3s both;
    -o-animation: nav_menu_anim_close 0.3s both;
    animation: nav_menu_anim_close 0.3s both;
    -webkit-transition: opacity 0.3s ease, visibility 0.3s ease;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    opacity: 0;
    filter: opacity(0);
    visibility: hidden;
    -webkit-box-shadow: 0px 0px 3px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 3px rgb(0 0 0 / 15%);
}

.entire-action-header {
    position: relative;
}
.entire-action-header:hover .form-dropdown {
    -webkit-animation: nav_menu_anim_open 0.3s both;
    -o-animation: nav_menu_anim_open 0.3s both;
    animation: nav_menu_anim_open 0.3s both;
    opacity: 1;
    filter: opacity(1);
    visibility: visible;
    pointer-events: unset;
}

.search-section.entire-action-header a.btn-action-header {
    display: inline-block;
    padding: 12px 14px 9px;
    background: var(--color-main);
    border-radius: 5px;
}

@media (min-width:1200px){
    .menu-section>ul {
        display: flex;
        justify-content: center;
    }
    .header-top>.container>.row>div:nth-child(3) {
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
    .search-section.entire-action-header {
        margin-left: 20px;
    }
}
/*search*/

.section-about-lefarm .video {
    position: relative;
    padding-top: 50.2%;
    max-width: 1140px;
    margin: 50px auto 0px;
}

.section-about-lefarm .video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.section-about-lefarm .video video {
    background: #c9a94a24;
    padding: 10px;
}

.videotvc-lefarm {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.videotvc-lefarm-icon {
    position: relative;
    display: block;
}
.videotvc-lefarm-icon .icon {
    position: relative;
    display: inline-block;
}
.videotvc-lefarm-icon .icon .border-animation {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #ffffff;
    animation: squares 2.9s linear 0s infinite;
    -webkit-animation: squares 2.9s linear 0s infinite;
    -ms-animation: squares 2.9s linear 0s infinite;
    -o-animation: squares 2.9s linear 0s infinite;
    -webkit-animation-play-state: running;
    animation-play-state: running;
    opacity: 0;
    border-radius: 50%;
    border-width: 1px!important;
}
.videotvc-lefarm-icon .icon .border-animation.border-2 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
    border-width: 2px!important;
}

.videotvc-lefarm-icon .icon .border-animation.border-3 {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
        border-width: 3px!important;
}

.videotvc-lefarm-icon span.icon-play {
    position: relative;
    display: inline-block;
    width: 100px;
    height: 100px;
    line-height: 100px;
    color: #ffffff;
    font-size: 25px;
    text-align: center;
    border-radius: 50%;
    border: 2px solid #ffffff;
    background: transparent;
    z-index: 1;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
.section-about-lefarm .description {
    font-size: 16px;
    font-style: italic;
    color: #111;
    line-height: 1.6;
    margin-bottom: 10px;
}

.btn-link-hover-all a {
    display: inline-block;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    -webkit-appearance: none;
    border: 1px solid #333;
    outline: none !important;
    color: #333;
    font-size: 14px;
    font-weight: 700;
    text-transform: capitalize;
    padding: 6px 35px 6px;
    border-radius: 0px;
    letter-spacing: 0.1em;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    overflow: hidden;
    z-index: 1;
    margin-top: 15px;
}
.btn-link-hover-all a::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 10px;
    height: 100%;
    background: rgba(var(--agriox-primary-rgb, 51, 75, 53), 0.15);
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    content: "";
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: 700ms ease;
    transition: 700ms ease;
    z-index: -1;
}
.btn-link-hover-all a:hover:before {
  width: 100%;
  opacity: 1;
  -webkit-transform: scale(1.5);
          transform: scale(1.5);
  border-radius: 0;
  background: var(--agriox-primary, #334b35);
}


.btn-link-hover-all a:hover {
    color: var(--white);
}

/** squares **/

@-moz-keyframessquares {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
    20% {
        -webkit-transform: scale(1.24);
        transform: scale(1.24);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(2.1);
        transform: scale(2.1);
        opacity: 0;
    }
}
@-moz-keyframes squares {
    0% {
        -moz-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
    20% {
        -moz-transform: scale(1.24);
        transform: scale(1.24);
        opacity: 1;
    }
    100% {
        -moz-transform: scale(2.1);
        transform: scale(2.1);
        opacity: 0;
    }
}
@-o-keyframes squares {
    0% {
        -o-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
    20% {
        -o-transform: scale(1.24);
        transform: scale(1.24);
        opacity: 1;
    }
    100% {
        -o-transform: scale(2.1);
        transform: scale(2.1);
        opacity: 0;
    }
}
@keyframes squares {
    0% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
    20% {
        -webkit-transform: scale(1.24);
        -moz-transform: scale(1.24);
        -o-transform: scale(1.24);
        transform: scale(1.24);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(2.1);
        -moz-transform: scale(2.1);
        -o-transform: scale(2.1);
        transform: scale(2.1);
        opacity: 0;
    }
}

.section-list-room .product-item {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 30px;
}

.section-list-room .product-item .inner-content {
    position: absolute;
    bottom: 0;
    left: 0;
    background: var(--white);
    width: 70%;
    margin-left: 15%;
    margin-right: 15%;
    margin-bottom: 2px;
    padding: 10px 5px 10px;
    border-radius: 5px;
}

.section-list-room .product-item .inner-content .product-title a {
    color: var(--color-text);
}

.section-list-room .product-item .inner-content .product-title {
    text-align: center;
    height: 24px;
}

.section-list-room .product-item .inner-image>div>a:before {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    content: '';
    width: 0;
    height: 0;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
    z-index: 1;
}

.section-list-room .product-item:hover .inner-image>div>a:before {
    -webkit-animation: circle .75s;
    animation: circle .75s;
}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}

.section-list-room .product-item .inner-image img {
    -webkit-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}

.section-list-room .product-item:hover .inner-image img {
    transform: scale(1.1);
}
.section-about-lefarm {
    position: relative;
}

.section-about-lefarm .img-before img {
    width: 250px;
    opacity: 0.1;
}

.section-about-lefarm .img-before {
    position: absolute;
    bottom: 0px;
    right: 0px;
}
.img-after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 250px;
    z-index: -1;
}
.section-list-room {
    padding-bottom: 40px;
}

.img-after img {
    width: 250px;
    opacity: 0.1;
}

.section-about-home-02 {
    position: relative;
    display: block;
    padding: 230px 0px 230px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.section-about-home-02:before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #333333b0;
    z-index: 0;
    content: "";
}

.section-about-home-02 .content {
    position: relative;
    z-index: 2;
}

.section-about-home-02 .title {
    color: #ffffff;
    font-size: 40px;
    line-height: 1.2em;
    letter-spacing: -0.04em;
    margin-bottom: 20px;
}

.section-about-home-02 .content .description {
    font-size: 16px;
    color: var(--white);
}

.section-list-am-thuc .item-am-thuc {
    position: relative;
}

@media (min-width:1200px){
    .section-list-am-thuc .item-am-thuc .container {
        max-width: 1720px;
    }
}
@media (min-width:992px){
    .section-list-am-thuc .item-am-thuc:nth-child(2n)>.container>div>div:nth-child(1) {
        order: 2;
    }
}

.section-list-am-thuc .item-am-thuc>.container>.row {
    margin-right: 0;
    margin-left: 0;
}

.section-list-am-thuc .item-am-thuc>.container>.row>div {
    padding-right: 0;
    padding-left: 0;
}

.section-list-am-thuc .item-am-thuc:nth-child(2n + 1) .img-after {
    right: 0;
    left: inherit;
}

.section-list-am-thuc .item-am-thuc .content {
    padding: 0px 100px;
    overflow: hidden;
    text-align: justify;
}

.section-list-am-thuc .item-am-thuc .content .title {
    font-size: 32px;
    color: var(--color-text);
    margin-bottom: 15px;
/*     font-family: "Times New Roman", Times, serif; */
}

.section-list-am-thuc .item-am-thuc .content .description {
    color: var(--black);
    font-size: 17px;
}

.btn-link-hover-all a {
    color: var(--black) !important;
    font-weight: 400;
}

.btn-link-hover-all a:hover {
    color: var(--white) !important;
}

.section-list-am-thuc {
    padding: 80px 0;
}
.section-article-home article.article-item .inner-content {
    position: relative;
    display: block;
    background: var(--green);
    -webkit-box-shadow: 0px 10px 60px 0px #0000001a;
    box-shadow: 0px 10px 60px 0px #0000001a;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 10px 15px 15px;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.section-article-home article.article-item .article-title a {
    color: var(--color-highlight);
}
.section-article-home article.article-item .inner-image span.post-date {
    position: absolute;
    left: 40px;
    bottom: 0;
    background: var(--agriox-base, #f1cf69);
    padding: 3px 20px 3px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    z-index: 5;
    color: #334b35;
    font-size: 12px;
    line-height: 22px;
    font-weight: 500;
}
.section-article-home article.article-item .inner-content .date-view {
    margin-bottom: 10px;
}

.section-article-home article.article-item .inner-content .date-view span.view {
    color: var(--white);
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.section-article-home article.article-item .inner-content .date-view span.view i {
    color: var(--color-main);
}

.section-article-home article.article-item .article-title {
    font-size: 20px;
    height: 50px;
    line-height: 1.2;
    overflow: hidden;
}

.section-article-home article .link-more a {
    color: var(--white);
    font-size: 16px;
}

.section-article-home .swiper {
    padding-bottom: 20px;
}

.section-article-home article.article-item .inner-content:before {
    content: '';
    width: 100%;
    height: 4px;
    background-color: var(--agriox-base, #f1cf69);
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: -webkit-transform 500ms ease;
    transition: -webkit-transform 500ms ease;
    transition: transform 500ms ease;
    transition: transform 500ms ease, -webkit-transform 500ms ease;
    -webkit-transform-origin: right center;
    transform-origin: right center;
}

.section-article-home article.article-item:hover .inner-content:before {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transform-origin: left center;
    transform-origin: left center;
}

.section-article-home article.article-item:hover .article-title a {
    color: var(--white);
}

.section-article-home article.article-item:hover .inner-content .date-view span.view i {
    color: var(--color-highlight);
}

.section-article-home article.article-item .inner-image .icon-add, .product-item .inner-image .icon-add, 
.item-hover-article .inner-image .icon-add{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 3;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-transition: .9s;
    transition: .9s;
    -webkit-transform: perspective(400px) scaleY(0);
    transform: perspective(400px) scaleY(0);
    -webkit-transform-origin: bottom;
    transform-origin: bottom;
}
.section-article-home article.article-item:hover .inner-image .icon-add, .product-item-hover:hover .inner-image .icon-add, 
.item-hover-article:hover .inner-image .icon-add{
    -webkit-transform: perspective(400px) scaleY(1);
    transform: perspective(400px) scaleY(1);
}

.section-article-home article.article-item .inner-image .icon-add i, .product-item-hover .inner-image .icon-add i, .item-hover-article .inner-image .icon-add i {
    color: #ffffff;
    font-size: 30px;
    line-height: 30px;
}

.section-article-home article.article-item .inner-image>div>a:before, .product-item-hover .inner-image>div>a:before, .item-hover-article .inner-image>div>a:before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    background: #334b3578;
    -webkit-transition-delay: .1s;
    transition-delay: .1s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-property: all;
    transition-property: all;
    opacity: 1;
    -webkit-transform-origin: top;
    transform-origin: top;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    z-index: 1;
}

.section-article-home article.article-item:hover .inner-image>div>a:before, .product-item-hover:hover .inner-image>div>a:before, .item-hover-article:hover .inner-image>div>a:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}
.list-artice-media>.row {
    margin-right: -5px;
    margin-left: -5px;
}

.list-artice-media>.row>div {
    padding-right: 5px;
    padding-left: 5px;
}
.list-artice-media article.album-item {
    margin-bottom: 10px;
}
.list-artice-media article.album-item .inner-image {
    margin-bottom: 0;
    border-radius: 5px;
    overflow: hidden;
}
@media (min-width:1200px){
    
    .list-artice-media.list-artice-media-home>.row>div:nth-child(n+ 4) {
        flex: 0 0 25%;
        max-width: 25%;
    }
    
    .list-artice-media.list-artice-media-home>.row>div:nth-child(n+ 8) {
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }
    
    .list-artice-media.list-artice-media-home>.row>div:nth-child(11), .list-artice-media.list-artice-media-home>.row>div:nth-child(12),
    .list-artice-media.list-artice-media-home>.row>div:nth-child(13), .list-artice-media.list-artice-media-home>.row>div:nth-child(14) {
        flex: 0 0 25%;
        max-width: 25%;
    }
}

.list-artice-media article.album-item .inner-image .icon-add {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: opacity 500ms ease, visibility 500ms ease, -webkit-transform 500ms ease;
    transition: opacity 500ms ease, visibility 500ms ease, -webkit-transform 500ms ease;
    transition: transform 500ms ease, opacity 500ms ease, visibility 500ms ease;
    transition: transform 500ms ease, opacity 500ms ease, visibility 500ms ease, -webkit-transform 500ms ease;
}

.list-artice-media article.album-item:hover .inner-image .icon-add {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
}

.list-artice-media article.album-item:hover .inner-image>a>img {
    opacity: 0.6;
}

.list-artice-media article.album-item .inner-image .icon-add i {
    font-size: 22px;
    color: var(--white);
}

.list-artice-media article.album-item .inner-image>a>img {
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

footer .logo-section {
    text-align: left;
    margin-bottom: 30px;
}

.title-footer {
    color: var(--white);
    margin-bottom: 20px;
    font-size: 24px;
/*     font-family: "Times New Roman", Times, serif; */
}

ul.list-unstyled>li>a {
    color: var(--white);
    position: relative;
    display: inline-block;
    font-size: 16px;
}

ul.list-unstyled>li>a:before {
    position: absolute;
    left: 0;
    bottom: -7px;
    right: 0;
    width: 0;
    height: 2px;
    background: var(--color-highlight);
    content: "";
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

ul.list-unstyled>li>a:hover:before {
    width: 100%;
}

ul.list-unstyled>li>a:hover {
    color: var(--white) !important;
}

.footer-top {
    background: var(--green);
    padding: 120px 0 70px;
    position: relative;
}

.section-banner-footer>.row>div {
    position: initial;
}

.banner-footer {
    position: absolute;
    bottom: 120px;
    left: 0;
    opacity: 0.02;
    width: 100%;
    z-index: 0;
}
.banner-footer img {
    width: 100%;
    height: 240px;
    object-fit: cover;
}

.footer-menu-fanpage>ul.list-unstyled>li>a {
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    color: #fff !important;
    font-size: 25px;
}

.copyright {
    color: var(--white);
    font-size: 16px;
}
.footer-bottom {
    background: #6d8c54;
}
.footer-top .container {
    position: relative;
    z-index: 1;
}

.header-page-title.header-page-title-news {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 170px 0px 60px;
    position: relative;
}

.header-page-title.header-page-title-news:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #334b35a8;
    z-index: 0;
}
.breadcrumb-page {
    position: relative;
    z-index: 9;
    padding: 0 10px;
}

.breadcrumb-page .breadcrumb-top a {
    color: var(--white);
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    font-size: 13px;
}

.breadcrumb-top {
    display: inline-block;
    border-bottom: 1px solid #fff;
    padding-bottom: 2px;
    margin-bottom: 20px;
}

.breadcrumb-page .breadcrumb-top a:after {
    right: -3px;
    top: 0;
    font-family: 'Font Awesome 6 Pro';
    font-weight: 300;
    content: "\f105";
    padding: 0 15px;
}

.breadcrumb-page .breadcrumb-top a:last-child:after {
    display: none;
}

.breadcrumb-page .title {
    font-size: 30px;
/*     font-family: "Times New Roman", Times, serif; */
    color: var(--white);
}

.product-item .inner-content, .item-hover-article .inner-content {
    padding: 20px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background: var(--white);
    position: relative;
}

.product-item:hover .inner-content, .item-hover-article:hover .inner-content {
    background: var(--green);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.product-item .inner-content:before, .item-hover-article .inner-content:before{
    content: '';
    width: 100%;
    height: 4px;
    background-color: var(--color-highlight);
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: -webkit-transform 500ms ease;
    transition: -webkit-transform 500ms ease;
    transition: transform 500ms ease;
    transition: transform 500ms ease, -webkit-transform 500ms ease;
    -webkit-transform-origin: right center;
    transform-origin: right center;
}

.product-item:hover .inner-content .product-title a, .item-hover-article:hover .inner-content .article-title a {
    color: var(--white);
}

.product-item:hover .inner-content:before ,  .item-hover-article:hover .inner-content:before{
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transform-origin: left center;
    transform-origin: left center;
}

.section-list-room .product-item .inner-content:before {
    display: none;
}

.title-detail-product {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #a9a9a9;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
/*     font-family: "Times New Roman", Times, serif; */
    line-height: 1;
}

.description .info-description {
    font-size: 16px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #a9a9a9;
}

.description .info-description ul {
    padding-left: 20px;
}
.detail-form .content-form form .form-group input.form-control {
    border: 1px solid #ddd;
    border-radius: 5px;
}

.detail-form .content-form form .form-group span {
    display: block;
    background: var(--green);
    border-color: var(--green);
/*     font-family: "Times New Roman", Times, serif; */
    text-transform: uppercase;
    font-size: 15px;
    border-radius: 5px;
}

.detail-form .content-form form .form-group span:hover {
    background: none;
    color: var(--green);
}

.product-image-detail, .stiky-top {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

.product-content-detail .detail-form {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #a9a9a9;
}

.product-content-detail .social-share span.share-title {
    font-size: 17px;
}
.product-image-detail .swiper-button-prev, .product-image-detail .swiper-button-next {
    padding: 0 !important;
    font: inherit;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background: #f1cf6987;
    border-radius: 50%;
    border: 2px solid #c4c7bc;
    color: #c4c7bc;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.product-image-detail .swiper-button-prev i, .product-image-detail .swiper-button-next i {
    margin-bottom: 0;
    color: var(--white);
    font-size: 18px;
}

.content-detail-product .title {
    margin-bottom: 15px;
    border-bottom: 1px solid #a9a9a9;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
/*     font-family: "Times New Roman", Times, serif; */
    padding-bottom: 10px;
}

.content-detail-product .info {
    font-size: 16px;
    color: var(--black);
}

.section-list-lien-quan .product-item .product-title {
    margin-bottom: 10px;
}

.section-list-lien-quan .product-item  .link-detail a {
    color: var(--color-highlight);
    font-size: 16px;
}
.section-list-lien-quan .product-item {
    margin-bottom: 30px;
}

.content-attribute .list-att-option span.name {
    display: flex;
    flex-wrap: wrap;
}

.content-attribute .list-att-option span.name>span {
    flex: 0 0 33.33%;
    max-width: 33.33%;
    font-size: 16px;
    margin-bottom: 15px;
}
.content-attribute {
    margin-top: 30px;
}

.content-attribute .list-att-option span.name>span>i {
    color: var(--green);
}

.list-artice-media.list-page-media article.album-item .inner-image {
    padding-top: 75%;
}
.section-list-hoat-dong article.article-item .inner-content .article-title {
    text-align: center;
}

.section-list-hoat-dong article.article-item .inner-content .article-title {
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 0 !important;
    height: 54px;
    overflow: hidden;
}

.section-list-hoat-dong article.article-item .inner-content .article-title a {
    color: var(--color-text);
}
.section-list-hoat-dong article.article-item:hover .inner-content .article-title a {
    color: var(--white);
}

.product-item-hover .inner-image img, .item-hover-article .inner-image img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition-delay: .1s;
    transition-delay: .1s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transition-duration: .7s;
    transition-duration: .7s;
}

.product-item-hover:hover .inner-image img, .item-hover-article:hover .inner-image img {
    -webkit-transform: scale(1) rotate(1deg);
    transform: scale(1) rotate(1deg);
}

.section-contact .info-contact {
    background: var(--green);
}

.header-top.fix {
    background: #fff;
}
.search-section .input-group-append button {
    border-color: var(--color-main);
}
@media (max-width:767px){
    .row {
        margin-right: -5px;
        margin-left: -5px;
    }
    
    .row>div {
        padding-right: 5px;
        padding-left: 5px;
    }
    .section-about-home-02 {
        padding: 100px 0px 100px;
    }
    
    .section-list-am-thuc .item-am-thuc .content {
        padding: 0;
    }
    
    .section-list-am-thuc .item-am-thuc {
        margin-bottom: 20px;
    }
    
    .section-list-am-thuc .item-am-thuc .content .description {
        font-size: 14px;
    }
    .section-list-am-thuc .item-am-thuc .content .title {
        font-size: 25px;
        margin-bottom: 5px;
        margin-top: 10px;
    }
    .footer-top {
        padding: 50px 0 50px;
    }
    .footer-top .container>.row>div {
        flex: 0 0 100%;
        max-width: 100%;
    }
        
    .footer-bottom>.container>.row>div {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .copyright {
        font-size: 14px;
    }
    
    .footer-bottom .float-right {
        float: inherit !important;
    }
    .product-item .inner-content, .item-hover-article .inner-content {
        padding: 10px;
    }
    
    .product-title {
        font-size: 16px;
        height: 38px;
    }

    .pagination {
        margin-top: 0;
    }
    .product-image-detail-top {
        margin-bottom: 15px;
    }
    
    .product-content-detail .product-title-detail {
        font-size: 25px;
    }
    
    .title-detail-product {
        font-size: 16px;
    }
    .product-image-detail .swiper-button-prev, .product-image-detail .swiper-button-next {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }
    
    .product-image-detail .swiper-button-prev i, .product-image-detail .swiper-button-next i {
        font-size: 15px;
    }
    .content-attribute .list-att-option span.name>span {
        flex: 0 0 50%;
        max-width: 50%;
        font-size: 14px;
    }
    .section-article-home article.article-item .article-title {
        font-size: 15px;
    }
    
    .section-article-home article.article-item .inner-image span.post-date {
        left: 10px;
    }
    
    .section-article-home article.article-item .inner-content {
        padding: 10px 5px 15px;
    }
    
    .section-article-home article .link-more a {
        font-size: 13px;
    }
    
    .section-article-home article.article-item .article-title {
        height: 37px;
    }
    .section-list-hoat-dong article.article-item .inner-content .article-title {
        font-size: 14px;
        height: 37px;
    }
}
@media (max-width:1200px){
    .section-about-lefarm {
        padding-bottom: 40px;
        padding-top: 40px;
    }
    .section-list-room {
        padding-bottom: 30px;
    }
    
    .section-list-room .product-item {
        margin-bottom: 10px;
    }
    
    .section-list-room .product-item .inner-content {
        width: 80%;
        margin-left: 10%;
        margin-right: 10%;
    }
    
    .section-list-room .product-item .inner-content .product-title {
        font-size: 15px;
        height: 18px;
    }
    .header-page-title.header-page-title-news {
        padding: 60px 0px 40px;
    }
    
    .breadcrumb-top {
        margin-bottom: 5px;
    }
    
    .breadcrumb-page .title {
        font-size: 20px;
    }
}

@media (min-width:1200px) and (max-width:1500px){
    .menu-section > ul > li > a {
        font-size: 14px;
    }
}
.btn-book-now a {
    position: fixed;
    z-index: 10;
    top: 45%;
    transform: translateY(-50%);
    left: -51px;
    transform: rotateY(0deg) rotate(90deg);
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: .05em;
    padding: 12px 25px 11px;
    background: var(--color-main);
    border: 0;
    transition: all .3s ease;
}
.section-about-lefarm .video img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}